@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700|Shanti);
body {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif /*{Global | body-font-family}*/;
	font-size: 14px /*{Global | body-font-size}*/;
	color: #333333 /*{Global | body-font-colour}*/;
	background-image: none /*{Global | body-background-image}*/;
	background-color: #ffffff /*{Global | body-background-colour}*/;
}
a {
	/*color: #3ab0d3 {Global | link-text-colour}*/;
	color: #1285a7 /*{Global | link-text-colour}  Changed 23/5/18 - Feedback that original blue colour was a bit hard to read - low contrast */;
}
a:hover,
a:focus {
	color: #039be5 /*{Global | link-text-hover-colour}*/;
}
h1, h2,
h3, h4,
h5, h6,
.h1, .h2,
.h3, .h4,
.h5, .h6 {
	font-family: 'Shanti', "Helvetica Neue", Helvetica, Arial, sans-serif /*{Headings | headers-font-family}*/;
	color: #333333 /*{Headings | headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{Home Page | carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{Headings | header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{Headings | header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{Headings | header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{Headings | header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fff;
	border-color: #ccc;
}
.wrapper-footer-subscribe .list-social i{
	color: rgba(92, 86, 86, 1) /*{Footer | social-media-icons-colour}*/;
}
.btn-primary {
	color: #ffffff /*{Buttons | btn-primary-text-colour}*/;
	background-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
	border-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
	color: #ffffff /*{Buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(171, 196, 33, 1) /*{Buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(171, 196, 33, 1) /*{Buttons | btn-primary-background-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #81d4fa /*{Buttons | btn-primary-disabled-background-colour}*/;
	border-color: #81d4fa /*{Buttons | btn-primary-disabled-background-colour}*/;
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ed9c28;
	border-color: #d58512;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca;
	border-color: #357ebd ;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a ;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff ;
	background-color: #d2322d ;
	border-color: #ac2925 ;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f ;
	border-color: #d43f3a ;
}
.btn-success {
	color: #ffffff /*{Buttons | btn-secondary-text-colour}*/;
	background-color: #2b618e /*{Buttons | btn-secondary-background-colour}*/;
	border-color: #2b618e /*{Buttons | btn-secondary-background-colour}*/;
	font-weight:normal;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:active:hover,
.open > .dropdown-toggle.btn-success:hover,
.open > .dropdown-toggle.btn-success:focus {
	color: #ffffff /*{Buttons | btn-secondary-text-colour-hover}*/;
	background-color: #224c6f /*{Buttons | btn-secondary-background-colour-hover}*/;
	border-color: #224c6f /*{Buttons | btn-secondary-background-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #3e77a7 /*{Buttons | btn-secondary-disabled-background-colour}*/;
	border-color: #3e77a7 /*{Buttons | btn-secondary-disabled-background-colour}*/;
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.breadcrumb {
	background-color: #f5f5f5;
}
.breadcrumb > li + li:before {
	color: #ccc;
}
.breadcrumb > .active {
	color: #999;
}
.pagination > li > a,
.pagination > li > span {
	color: #428bca /*{General | pagination-text-colour}*/;
	background-color: #dddddd /*{General | pagination-background-colour}*/;
	border-color: #dddddd /*{General | pagination-background-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{General | pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{General | pagination-background-colour-hover}*/;
	border-color: #eeeeee /*{General | pagination-background-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{General | pagination-text-colour-active}*/;
	background-color: #428bca /*{General | pagination-background-colour-active}*/;
	border-color: #428bca /*{General | pagination-background-colour-active}*/;
}
.label-default {
	background-color: #999;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080;
}
.label-primary {
	background-color: #428bca;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9;
}
.label-success {
	background-color: #2B618E;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #224c6f;
}
.label-info {
	background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}
.label-warning {
	background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}
.label-danger {
	background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-title {
	color: #333;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #ddd;
}
.save {
	color: #D9534F;
}
.productsave {
	color: #D9534F;
}
.navbar .text-facebook, .navbar .text-youtube, .navbar .text-instagram{
	font-size: 30px;
}
.ui-accordion .ui-accordion-header{
	background-color: #777777;
	border-radius: 0;
	border-color: transparent;
}
.ui-accordion .ui-accordion-header.ui-state-hover{
	background-color: transparent !important;
	color: #fff !important;
}
.ui-accordion .ui-accordion-header.ui-state-active{
	background-color: rgba(214, 31, 38, 1) !important;
	color: #fff !important;
}
.form.ui-accordion-header.ui-state-active{
	background-color: transparent !important;
}
.form.ui-accordion-header .ui-icon{
	display: none;
}
.form.ui-accordion-header button[type="submit"]{
	height: 34px;
}
.form.ui-accordion-header .btn .fa{
	width: 34px;
	height: 34px;
	font-size: 22px;
}
.sub-category-container{
	display: inline-block;
	position: relative;
	margin: 12px;
}
#currency_select{
	display: inline-block;
	margin-top: 8px;
}
.sub-category-container:before{
	/*content: "";*/
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(1, 1, 1 , .4);
	margin: 12px;
	top: 0;
	left: 0;
}
.sub-category-img{
	width: 200px;
	height: 200px;
	background-position-x: 14px !important;
}
.sub-category-textlink {
    position: static;
    width: 100%;
    text-align: center;
    top: 50%;
    margin-top: -30px;  /* 7/2/18 added to tie sub category heading closer to related image. previously the heading was equally as close to the image below */
}
.sub-category-textlink a{
	color: #ffffff;
  text-transform: uppercase;
  margin-left: 14px;
	padding: 5px;
	background-color: rgba(214, 31, 38, 1);
}
.slick-product-slider .wrapper-thumbnail:nth-child(4n+1){
	clear: none;
}
.slick-product-slider .slick-prev:before, .slick-product-slider .slick-next:before{
	color: #000;
}
.slick-product-slider button.addtocart{
	margin-top: 0;
}
.clearboth{
	clear: both;
}
.home-banner-item{
	width: 100%;
}
.social-feed{
	margin-top: 25px;
}
.product-page-shipping-title {
    color: #333333;
    background-color: #f1eff2;
    padding: 15px;
    border-radius: 8px;
}
.shipping-container{
	padding: 0 45px 0 45px;
	margin-top: 90px;
}
.shipping-container .btn-primary{
	font-size: 12px;
	background-color: #333333;
	border: none;
}
.shipping-container #shipbox{
	border: 1px solid #eeeeee;
	border-radius: 5px;
	margin-top: 20px;
}
.shipping-container .form-control{
	border-radius: 0px;
}
.navbar-default {
	background-color: #428bca;
	border-color: #3a7aaf;
}
.navbar-default .navbar-brand {
	color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #777;
}
.navbar-default .navbar-text {
	color: #777;
}
.navbar-default .navbar-nav > li > a {
	color: #000 ;
}
.navigation-list li a {
	color: #ffffff /*{Header | mobile-header-links}*/;
}
.header-curr-menu{
	padding: 10px 0;
	color: #777;
}
.dynamic-convert a{
	color: #777;
}
@media (min-width: 768px){
	.navbar-right .dropdown-menu {
	    left: auto;
	    right: auto;
	}
	/*.dropdown-menu{
		top: 35px;
	}*/
	.lv2-li.dropdown .dropdown-menu{
		top: -5px;
	} 
	.btn-stack .col-md-6{
		float: none;
		display: inline-block;
		width: 49.33%;
		vertical-align: bottom;	
		box-sizing: border-box;	
	}
}
@media(max-width:767px){
	.header-curr-menu{
		padding: 0;
	}
	.wrapper-usp-header a,
	.wrapper-usp-header .dropdown-menu > li > a{
		color: #ffffff /*{Header | mobile-header-links}*/;
		text-align: left !important;
	}
	.subcategories{
		text-align: center;
	}
	.sub-category-container{
		margin-left: -24px;
	}
	.wrapper-top-nav .list-social, .navbar-right{
		float: none !important;
		display: inline-block;
	}
	#header-mb{
		text-align: center;
	}
	#header-mb .dropdown-menu{
		display: none !important;
	}
	#my-acc-mb:hover + .dropdown-menu{
		/*display: block !important;*/
	}
	.navbar-header{
		padding: 5px 0 0px 0;
	}
	#my-acc-mb{
		/*pointer-events: none;*/
	}
	#my-acc-mb + .dropdown-menu{
		position: absolute;
	    left: -50px;
	    width: 220px;
	}	
	#my-acc-mb:hover .dropdown-menu, .header-curr-menu:hover .dropdown-menu.currencydrop{
		display: block !important;
	}	
	.caret{
		color: #fff;
	}
	.inline-block{
		display: inline-block !important;
	}
	.nice-select{
		padding-left: 0;
		position: relative;
		left: 10px;
	}
	.navigation-list li:first-child{
		text-align: center;
	}	
	.navigation-list li:last-child{
		text-align: center;
	}	
	.navigation-list.list-inline{
		text-align: center;
	}
	#currency_convert_mobile>a{
		position: relative;
		left: -5px;
	}
	.navigation-list li{
		width: auto;
		padding: 5px  10px !important;
		text-align: center !important;
	}
	.navigation-list li a i{
		font-size: 30px;
	}
	.nice-select .current{
		color: #fff !important;
	}
	.nice-select.open .list{
		padding: 0 20px;
	}
	.dropdown-menu a{
		color: #000 !important;
	}
	.nice-select:after{
		color: #fff !important;
	}
	#currency_select{
		margin-top: 0 !important;
		height: auto !important;
	}

}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar-inverse {
	background-color: #30373b;
	border:none;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	/* color: #262626;
	background-color: inherit; */
	color: #555;
	background-color: #f5f5f5;
	border-top: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
/* Styling like a wizard */
.wrapper-home-categories .panel .panel-heading, #wrapper-specification .panel .panel-heading,
#home-sidebar .panel .panel-heading{
	border-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/
}
.wrapper-usp-header{
	background-color: #777777 /*{Header | Main-menu-background-colour}*/;
}
.wrapper-footer-subscribe{
	background-color: #777777 /*{Footer | footer-social-background-colour}*/;
}
.nCustom-label-success{
	color: #2B618E;
}
.nCustom-label-warning{
	color: #f0ad4e;
}
.nCustom-label-danger{
	color: #d9534f;
}
.wrapper-footer-contactus{
	background-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.wrapper-header-nav{
	background-color: rgba(255, 255, 255, 0.8) /*{Header | header-background-colour}*/;
	border-color: rgba(255, 255, 255, 0.8) /*{Header | header-background-colour}*/;
}
.wrapper-footer{
	background-color: rgba(255, 255, 255, 0.8) /*{Footer | footer-background-colour}*/;
}
.wrapper-home-categories .thumbnail:hover .caption{
	background: rgba(0, 0, 0, 0.5) /*{Home Page | category-thumbnail-hover-background-color}*/
}
.wrapper-products-page-thumbnails .category-thumbnail .wrapper-category-image span.title{
	background-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.page-header{
	border-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.notification-centre .notification-centre-header{
	background-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
	border-color: rgba(214, 31, 38, 1) /*{Buttons | btn-primary-background-colour}*/;
}
.wrapper-top-nav .list-social a, .wrapper-top-nav .navbar-nav > li > a{
	color: #777777 /*{Header | top-link-colour}*/;
}
.wrapper-top-nav.navbar{
	background-color: #f3f3f3 /*{Header | top-menu-background-colour}*/;
}
.wrapper-usp-header a{
	color: #f3f3f3 /*{Header | main-menu-link-colour}*/;
}
.wrapper-usp-header .thumb_cart .title a {
	color: #000000 /*colour changed as it's way to light to see on a white background in the cart pop up window*/;
}
.wrapper-blogs{
	background: transparent /*{Home Page | blogs-background-colour}*/;
}
#home-sidebar .right-col{
	height: 689px /*{Home Page | right-column-banner-large-screen-size-height}*/;
}
.nice-select, .nice-select:active, .nice-select.open, .nice-select:focus{
	border: none;
}
.nice-select{
	float: none;
	background-color: transparent;
	height: 36px;
	line-height: 25px;
}
.nice-select:after {
	content: "";
	color: #777777;
    display: block;
    pointer-events: none;
    position: absolute;
    -webkit-transform-origin: none;
    -ms-transform-origin: none;
     transform-origin: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: none;
    transition: all 0.15s ease-in-out;
    width: 5px;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-bottom: none;
    position: absolute;
    right: 12px;
    top: 45%;
}
.nice-select.open:after {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.nice-select .list{
	webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    z-index: 9999;
}
.nice-select .current{
	color: #777;
}
.nice-select .option{
	color: #777;
	padding: 0 30px;
}
/*#mc_embed_signup{
	background-color: transparent;
}
#mc_embed_signup div#mce-responses{
	margin: 0 !important;
}
#mc-embedded-subscribe{
	margin-left: 0 !important;
}
#mc_embed_signup .mc-field-group label{
	color: #fff;
}
#mc_embed_signup div.response{
	color: #fff;
}*/
.c-converted{
	visibility: visible !important;
}
.cells-verical-banner .col-md-6{
	width: 100%;
	margin: 0;
	padding: 0;
}
.cells-ads .col-md-6{	
	padding: 12px;
}
.cells-ads img{
	max-height: 295px;
}
.cells-ads .col-md-6:nth-child(2n+1){
	padding-right: 5px;
}
.cells-ads .col-md-6:nth-child(2n+2){
	padding-left: 5px;
}
.cells-ads-right{
	padding-left: 0px;
}
.cells-ads-right img{
	max-height: 750px;
}
#homepageCarousel{
	padding: 0 12px;
}
.slick-prev:before, .slick-next:before{
	color: #000;
}
.cells-verical-banner .thumbnail, .cells-ads .thumbnail{
	margin: 0;
	padding: 0;
	border: none;
}
.cells-verical-banner .pull-left, .cells-ads .pull-left{
	float: none !important;
	text-align: right;
}
.fb-row{
	text-align: center;	
}
.social-feed{
	padding: 20px;
	margin: 0 auto;
}
@media only screen and (max-width: 1025px){
	.cells-ads{
		text-align: center;
	}
	.cells-ads .col-md-6{
		width: 45% !important;
		display: inline-block;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#home-sidebar .right-col{
		height: 569px /*{Home Page | right-column-banner-medium-screen-size-height}*/;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#home-sidebar .right-col{
		height: 436px /*{Home Page | right-column-banner-small-screen-size-height}*/;
	}
}
.wrapper-footer-subscribe h3{
	color: #ffffff /*{Footer | newsletter-text-colour}*/;
}
.full-width-grey .nav > li > a:hover{
	background-color: #eeeeee /*{Header | main-menu-hover-background-colour}*/;
    color: #777777 /*{Header | main-menu-hover-link-colour}*/;
}


@media only screen and (min-width: 767px){
	.corporate-logos{
		text-align: left;
	}
	.product-page-shipping-title{
		margin-top: 145px;
	}
}

/************ CUSTOM CODE STARTS ************/
@media (min-width: 300px) and (max-width: 452px) {
   .navbar-brand > img.logo {
   width: 100%;
   }
}
img.image-float-right {float: right;}
caption, th, td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
hr {clear: both;}
h2 #product-categories {padding-top: 0;}

  /*{Thumbnail images | border}*/;}
/* Drawer slide - size guide table */
.manycolumns {margin-bottom: 20px;margin-left: 10px;}
.manycolumns tbody td {font-size: .65em;height: 20px;border: 1px solid #fff;}
.manycolumns caption, #tableKey caption {font-weight: bold;font-size: 1em;padding-bottom: 10px;}
#tableKey {	margin: 0 0 20px; }
#tableKey td.key {font-size: .9em;padding: .5em;}
#tableKey th { padding-right: 7px; }
.fortyfivekg {background-color:#D7F8FF;colour: green;}
.onetwentyfivekg {background-color:#00FF2C;}
.onesixtykg {background-color:#FF00D3;}
.twotwentysevenkg {background-color:#4AA5FF;}
.fourhundredkg {background-color:#FF0000;}
.onetonne {background-color:#5B6F71;}
.twozerozerokg {background-color:#D7F8FF;}
.threezerozerokg {background-color:#00FF2C;}
.threefiftykg {background-color:#FF00D3;}
.fivezerozerokg {background-color:#4AA5FF;}
.centre {text-align: center;}
th {font-size: .8em;}
th.heading {font-size: .8em;}
tr.first-child td, th div.verticalText {width: 20px;height: 30px;text-align: center;-ms-transform:rotate(270deg); /* IE 9 */-moz-transform:rotate(270deg); /* Firefox */
	-webkit-transform:rotate(270deg); /* Safari and Chrome */-o-transform:rotate(270deg); /* Opera */}
th div.verticalText {height: 0;left: -15px; position: relative;width: 15px;top: 195px;}
/* END - Drawer slide - size guide table */
/*************** Data Sheets without thumbnail images ***************/
ul.datasheet-without-thumb {
    margin-bottom: 50px;
}
ul.datasheet-without-thumb li, ul.downloads li {
    list-style: none !important;
    clear: both;
}
ul.datasheet-without-thumb li span, ul.downloads li span {
    color: #7d7d7d;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
}
a[href$=".pdf"] {
    float:left;
    min-height:19px;
    font-size:14px;
    text-decoration:none;
	padding:1px 0 3px 30px !important;
	margin-left: -18px;
	background:url("/assets/images/pdficon.png") left top no-repeat;
}
a.attachments-img[href$=".pdf"] {
	margin: 0;
	background: none;
	margin-bottom: 7px;
}
/*************** END Data Sheets without thumbnail images ***************/

/*************** Home page image categories ***************/
div#home-categories {
    margin-top: 0px;
}
div#home-categories .wrapper-thumbnail .thumbnail {
    padding-bottom: 20px;
}
div#home-categories .wrapper-thumbnail .thumbnail:hover {
    transition: border-color 0.5s ease;
    border: blue;
}
/*************** END Home page image categories ***************/

/*** Home page subscription form - hide h2 - unnecessary ***/
#mc_embed_signup h2 {display: none;}

div.home-cells-container {margin-bottom: -30px;}

div.container div.row div.corporate-logos img {margin-right: 6%;}
.corporate-logos{
	margin-top: 30px;
	text-align: center;	
}
ul.attachmentsproductdetails li a.prod-attach {
    background: rgba(0, 0, 0, 0) url("/assets/images/pdficon.png") no-repeat scroll left top;
    color: #3ab0d3;
    font-size: 14px;
    min-height: 19px;
    padding: 0;
    text-decoration: none;
    float: left;
    clear: both;
    width: 225px;
}
ul.attachmentsproductdetails li {
    list-style: none !important;
    float: left;
    width: 250px;
}
ul.attachmentsproductdetails li span{
    display: none;
}
ul.attachmentsproductdetails li a.attachments-img {
    float: left;
}
ul.attachmentsproductdetails li img {
    float: left;
    margin-left: -48px;
    width: 225px;
    border: 1px solid #ddd;
}
/*************** Blog styles ***************/
div.wrapper-blogs div.blog-thumbnail img {max-width: 90%;}
div.main-content-body img {border-color: #eeeeee;}

/*************** Testimonials ***************/
p.author {font-style: italic;}
p.author span {font-weight: bold; font-style: normal;}

/*************** In page image slider ***************/
#slider {
	max-width: 700px;
    margin: 30px auto;
}
/*************** Ideal Image Slider Default Theme - Version: 1.2.0***************/
.ideal-image-slider {
	background-color: #fff;
	background-image: url("data:image/gif;base64,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");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 32px 32px;
}
/* Navigation */
.iis-previous-nav,
.iis-next-nav {
	position: absolute;
	top: 50%;
	z-index: 20;
	display: block;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
	border-radius: 50px;
	background-size: 48px 48px;
	cursor: pointer;
	opacity: 0;
	-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
	-webkit-transition: 0.3s ease-out;
	   -moz-transition: 0.3s ease-out;
		 -o-transition: 0.3s ease-out;
			transition: 0.3s ease-out;
}
.iis-previous-nav {
	left: 5%;
	background-position: 35% 50%;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBvbHlnb24gZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18xIiBwb2ludHM9IjM1MiwxMTUuNCAzMzEuMyw5NiAxNjAsMjU2IDMzMS4zLDQxNiAzNTIsMzk2LjcgMjAxLjUsMjU2ICIvPgogPC9nPgo8L3N2Zz4=");
}
.iis-next-nav {
	right: 5%;
	background-position: 65% 50%;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBvbHlnb24gZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18xIiBwb2ludHM9IjE2MCwxMTUuNCAxODAuNyw5NiAzNTIsMjU2IDE4MC43LDQxNiAxNjAsMzk2LjcgMzEwLjUsMjU2ICIvPgogPC9nPgo8L3N2Zz4=");
}
.ideal-image-slider:hover .iis-previous-nav,
.ideal-image-slider:hover .iis-next-nav { opacity: 0.5; }
.ideal-image-slider:hover .iis-previous-nav:hover,
.ideal-image-slider:hover .iis-next-nav:hover { opacity: 1.0; }
button.addtocart {margin-top: 0px;}
.wrapper-thumbnail:nth-child(4n+1){clear:left;} /* this makes rows in the 'New' category page space evenly (vertically)  */

/*****************  Standard table info  ******************/
table.simpleTable 
{
    margin: 0 0 35px 0;
	font-size: 1em;
	border-top: 2px solid #4e4e4e;
	border-bottom: 2px solid #4e4e4e;
	border-collapse: collapse;
}
table.simpleTable p, table.simpleTable li, table.simpleTable h3, 
#full-width ul.accordion li#purpose table.simpleTable p, 
#full-width ul.accordion li#purpose table.simpleTable li, 
#full-width ul.accordion li#purpose table.simpleTable h3  
{
	font-size: 1.95em;
	margin-left: 0;
}		
tbody tr.alt {
    background-color: #F4F4F4;
}
table.simpleTable th 
{
    color: #4e4e4e;
	background-color: #B7B1A4;
	padding: 6px 5px 5px 5px;
	text-align: left;
	font-size: 1.3em;
}
table.simpleTable td 
{
    color: #707070;
	padding: 4px 4px 2px 4px;
	vertical-align: top;
	border-bottom: 1px solid #EBEBEB;
    line-height: 1.5;
}
table.simpleTable caption 
{
    font-weight: bold;
	color: #4c4a21;
	text-align: left;
	margin-top: 12px;
}
table.simpleTable td span.title { color: #FF3000; }

.order-wrapper { border: #000 2px dotted; } /* Sales orders page - border around each order */

/*****************  END Standard table info  ******************/

/*************** striped table - light and dark shading ***************/
table.wide {width: 100%;}
table.dark-light {
	clear: both;
	font-size: .8em;
	color: #333;
	margin: 25px 0 10px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
table.dark-light th {
	color: #fff;
	font-size: 1.1em;
	background-color: #808080;
	padding: 6px 5px 5px 5px;
	text-align: left;
	font-weight: bold;
}
table.dark-light th.cross-column-heading {
	color: #fff;
	background-color: #444444;
	text-align: center;
}
table.dark-light tr.dark {background-color: #CF6BC0;}
table.dark-light tr.light {background-color: #E7B4DF;}
table.dark-light td {padding: 5px 4px 5px 4px;}
table.dark-light th, table.dark-light td {border: 1px solid #d8d5d5;
border-collapse: collapse;
}
table.dark-light caption {font-weight: bold;
	font-size: 1.15em;
	color: #4c4a21;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 5px;
}
table.dark-light tr.first-child td {
	-webkit-transform: none;
	transform: none;
	}
p.note {font-style: italic;}

/* Wider screen */
@media (min-width: 800px) and (max-width: 5000px)
{
   table.wide {width: 50%;}
}
/* END Wider screen */
/************ striped table - light and dark shading ************/

/* Contact form button */
div.form-group input.button { 
    padding: 1px 12px;
    border: none;
    box-shadow: none;
    }
/* END Contact form button */

p.highlighted-text { font-weight: bold;  color: green;}
ul li.highlighted-text { font-weight: bold;  color: green;}

/************ CUSTOM CODE ENDS ************/
p i{
	color: #333333;
}